# OpenLayers.Format.WMSCapabilities/v1_3

Abstract base class for WMS Capabilities version 1.3.X. SLD 1.1.0 adds in the extra operations DescribeLayer and GetLegendGraphic, see: http://schemas.opengis.net/sld/1.1.0/sld_capabilities.xsd

#### Inherits from

- OpenLayers.Format.WMSCapabilities.v1

Summary

OpenLayers.Format.WMSCapabilities/v1_3 | Abstract base class for WMS Capabilities version 1.3.X.
Properties |
readers | Contains public functions, grouped by namespace prefix, that will be applied when a namespaced node is found matching the function name.

### Properties

### readers

Contains public functions, grouped by namespace prefix, that will be applied when a namespaced node is found matching the function name. The function will be applied in the scope of this parser with two arguments: the node being read and a context object passed from the parent.

Abstract class not to be instantiated directly.
Close